/* --- Styles for BlockFA 02 [Carousel]----------------------------------------------------------------------- */
#FA06Carousel {
  width: 1100px;
  visibility:hidden;
}
#FA06Carousel ul {
  list-style:none;
  float:left;
}

#FA06Carousel .jcarousel-clip-horizontal,
#FA06Carousel .jcarousel-item {
  margin:0;
  padding:0;
  width: 1100px;
  height: 550px;
}

#FA06Carousel .jcarousel-item-horizontal {
  margin: 0;
}

/**
 *  Horizontal Buttons
 */

#FA06Carousel:hover .jcarousel-next-horizontal{ visibility:visible; }
#FA06Carousel:hover .jcarousel-prev-horizontal{ visibility:visible; }

#FA06Carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 215px;
	right:0;
	width: 34px;
	height: 119px;
	cursor: pointer;
	/*background: transparent url('http://192.168.0.132/sites/neocleous/layout/images/next-horizontal.gif') no-repeat 0 0;*/
	background: transparent url('http://www.neocleous.com/layout/images/next-horizontal.gif') no-repeat 0 0;
	visibility:hidden;
}

#FA06Carousel .jcarousel-next-horizontal:hover {
	background-position: -34px 0;
}

#FA06Carousel .jcarousel-next-horizontal:active {
	background-position: -68px 0;
}

#FA06Carousel .jcarousel-next-disabled-horizontal,
#FA06Carousel .jcarousel-next-disabled-horizontal:hover,
#FA06Carousel .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -102px 0;
}

#FA06Carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 215px;
	left: 0px;
	width: 34px;
	height: 119px;
	cursor: pointer;
	/*background: transparent url('http://192.168.0.132/sites/neocleous/layout/images/prev-horizontal.gif') no-repeat 0 0;*/
	background: transparent url('http://www.neocleous.com/layout/images/prev-horizontal.gif') no-repeat 0 0;
	visibility:hidden;
}

#FA06Carousel .jcarousel-prev-horizontal:hover {
	background-position: -34px 0;
}

#FA06Carousel .jcarousel-prev-horizontal:active {
	background-position: -68px 0;
}

#FA06Carousel .jcarousel-prev-disabled-horizontal,
#FA06Carousel .jcarousel-prev-disabled-horizontal:hover,
#FA06Carousel .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -102px 0;
}

@media screen and (max-width:1024px) {
  #FA06Carousel { width: 990px; }
  
  #FA06Carousel .jcarousel-clip-horizontal,
  #FA06Carousel .jcarousel-item {
	width: 990px;
	height: 495px;
  }

}